Page MenuHomePhabricator

Fix LLVM Programmer’s Manual doxygen links
ClosedPublic

Authored by chenwj on Apr 2 2017, 5:35 AM.

Details

Summary

Some of doxygen links on LLVM Programmer’s Manual are lost or old. Fix them with the latest links.

Diff Detail

Event Timeline

chenwj created this revision.Apr 2 2017, 5:35 AM
t.p.northover accepted this revision.Apr 3 2017, 9:52 AM

Looks reasonable to me.

This revision is now accepted and ready to land.Apr 3 2017, 9:52 AM
chenwj added a comment.Apr 3 2017, 3:32 PM

I don't have commit access, need someone's help.

Looks reasonable to me.

@t.p.northover I have no commit access, would you like to help me commit this patch? Thanks. :-)

I looks like it's already committed in https://reviews.llvm.org/rL299395 as mentioned in a reply to the mailing list. Probably good to close now.

chenwj closed this revision.May 16 2017, 6:02 AM

@dberris Thanks for the info!